[
  {
    "left": "Collaborative",
    "right": "Democratic development process, centred on [libre software licenses](https://www.gnu.org/philosophy/free-sw.html), community governance and a configuration commons."
  },
  {
    "left": "simple",
    "right": "Quick, flexible, and intuitive with low resource requirements, minimal overhead, and [extensive documentation](https://docs.coopcloud.tech/)."
  },
  {
    "left": "private",
    "right": "Control your hosting: use on-premise or virtual servers to suit your needs. Encryption as standard."
  },
  {
    "left": "transparent",
    "right": "Following established open standards, best practices, and builds on existing tools."
  }
]
